<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="SetupDLL" value="1" />
<parm name="OSVersionMin" value="5.0" />
<parm name="OSVersionMax" value="5.0" />
<parm name="BuildNumberMin" value="0" />
<parm name="BuildNumberMax" value="-536870912" />
<parm name="AppName" value="F-Secure Mobile Security" />
<parm name="NumDirs" value="13" />
<parm name="NumFiles" value="48" />
<parm name="NumRegKeys" value="4" />
<parm name="NumRegVals" value="13" />
<parm name="NumShortcuts" value="1" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="%CE1%\F-Secure\Mobile Security\da" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.022" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.023" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DISCLA~2.024" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\sv" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.025" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.026" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DISCLA~3.027" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\no" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.028" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.029" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DISCLA~4.030" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\de" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.031" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.032" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DI3D2C~1.033" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\fi" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.034" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.035" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DI3D38~1.036" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\it" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.037" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.038" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DI3962~1.039" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\es" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.040" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.041" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DI356A~1.042" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security\fr" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSRE~1.043" />
</characteristic>
</characteristic>
<characteristic type="Updater.resources.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.044" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DI3168~1.045" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE1%\F-Secure\Mobile Security" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Fsms.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0000Fsms.001" />
</characteristic>
</characteristic>
<characteristic type="Updater.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0Updater.002" />
</characteristic>
</characteristic>
<characteristic type="fsmsspl.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsmsspl.003" />
</characteristic>
</characteristic>
<characteristic type="fsmscpl.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsmscpl.004" />
</characteristic>
</characteristic>
<characteristic type="fssvcdll.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="fssvcdll.005" />
</characteristic>
</characteristic>
<characteristic type="hydra.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="000hydra.006" />
</characteristic>
</characteristic>
<characteristic type="fscoredll.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSCORE~1.007" />
</characteristic>
</characteristic>
<characteristic type="fsfwdrv.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsfwdrv.008" />
</characteristic>
</characteristic>
<characteristic type="fsirdll.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsirdll.009" />
</characteristic>
</characteristic>
<characteristic type="FsLauncher.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSLAUN~1.010" />
</characteristic>
</characteristic>
<characteristic type="ObLmWDll.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ObLmWDll.011" />
</characteristic>
</characteristic>
<characteristic type="FsResourceDll.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSRESO~1.012" />
</characteristic>
</characteristic>
<characteristic type="Disclaimer.txt" translation="install">
<characteristic type="Extract">
<parm name="Source" value="DISCLA~1.013" />
</characteristic>
</characteristic>
<characteristic type="admin.pub" translation="install">
<characteristic type="Extract">
<parm name="Source" value="000admin.014" />
</characteristic>
</characteristic>
<characteristic type="fsavwce.dat" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsavwce.015" />
</characteristic>
</characteristic>
<characteristic type="Fsms.exe.config" translation="install">
<characteristic type="Extract">
<parm name="Source" value="FSMSEX~1.016" />
</characteristic>
</characteristic>
<characteristic type="Updater.exe.config" translation="install">
<characteristic type="Extract">
<parm name="Source" value="UPDATE~1.017" />
</characteristic>
</characteristic>
<characteristic type="LMPro.CAB" translation="install">
<characteristic type="Extract">
<parm name="Source" value="000LMPro.018" />
</characteristic>
</characteristic>
<characteristic type="fsmsspl.ini" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsmsspl.019" />
</characteristic>
</characteristic>
<characteristic type="fsms.cfg" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0000fsms.020" />
</characteristic>
</characteristic>
<characteristic type="fsavkey.bin" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0fsavkey.021" />
</characteristic>
</characteristic>
<characteristic type="setup.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="000setup.048" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE2%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="fscpt.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="000fscpt.046" />
</characteristic>
</characteristic>
<characteristic type="0470010406.bin" translation="install">
<characteristic type="Extract">
<parm name="Source" value="047001~1.047" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE11%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Mobile Security.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%CE1%\F-Secure\Mobile Security\Fsms.exe" translation="install" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
<characteristic type="HKLM\Software\F-Secure\Applications\0">
<parm name="Provider" value="F-Secure" datatype="string" />
<parm name="AppName" value="Mobile Security" datatype="string" />
<parm name="AppPath" value="%CE1%\F-Secure\Mobile Security" datatype="string" translation="install" />
<parm name="RegistryPath" value="SOFTWARE\F-Secure\Mobile Security" datatype="string" />
</characteristic>
<characteristic type="HKLM\Software\F-Secure\Mobile Security\FsFwDrv">
<parm name="Dll" value="%CE1%\F-Secure\Mobile Security\FsFwDrv.dll" datatype="string" translation="install" />
<parm name="Prefix" value="FFW" datatype="string" />
<parm name="Index" value="0" datatype="integer" />
</characteristic>
<characteristic type="HKLM\Services\fssvc">
<parm name="Index" value="0" datatype="integer" />
<parm name="Prefix" value="FSS" datatype="string" />
<parm name="Context" value="0" datatype="integer" />
<parm name="Dll" value="%CE1%\F-Secure\Mobile Security\fssvcdll.dll" datatype="string" translation="install" />
<parm name="Order" value="0" datatype="integer" />
</characteristic>
<characteristic type="HKLM\init">
<parm name="Launch22" value="%CE1%\F-Secure\Mobile Security\FsLauncher.exe" datatype="string" translation="install" />
</characteristic>
</characteristic>
</wap-provisioningdoc>